Bug 1130132 - Delayed delivery on MQTT due to CAMEL-7697
Summary: Delayed delivery on MQTT due to CAMEL-7697
Keywords:
Status: NEW
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Camel
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tomohisa Igarashi
QA Contact: Matej Melko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 12:05 UTC by Tomohisa Igarashi
Modified: 2015-11-05 14:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Apache JIRA CAMEL-7697 None None None Never
JBoss Issue Tracker SWITCHYARD-2266 Major Closed MQTT delayed delivery due to CAMEL-7697 2015-11-18 14:37:04 UTC

Description Tomohisa Igarashi 2014-08-14 12:05:18 UTC
If there're MQTT service binding and MQTT reference binding on a same route, the delivery delays 15-30secs. See CAMEL-7697 for a reprudocer and more details.

Comment 1 Tomohisa Igarashi 2014-11-16 10:56:46 UTC
As I commented on CAMEL-7697, this issue should be resolved once the fix I submitted for CAMEL-7662 is merged.

Comment 2 JBoss JIRA Server 2015-07-08 04:17:07 UTC
Tomohisa igarashi <tm.igarashi@gmail.com> updated the status of jira SWITCHYARD-2266 to Closed

Comment 5 JBoss JIRA Server 2015-11-05 14:41:30 UTC
Tom Cunningham <tcunning@redhat.com> updated the status of jira SWITCHYARD-2266 to Reopened

Comment 6 JBoss JIRA Server 2015-11-05 14:41:42 UTC
Tom Cunningham <tcunning@redhat.com> updated the status of jira SWITCHYARD-2266 to Closed


Note You need to log in before you can comment on or make changes to this bug.